## groovy.lang
Class StringWriterIOException

An IO exception occurred trying to append to a StringWriter which should never happen.

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`StringWriterIOException(IOException e)`

Method Summary
`IOException` | `getIOException()`

Constructor Detail

### StringWriterIOException

    public StringWriterIOException(IOException e)

Method Detail

### getIOException

    public IOException getIOException()